Subject: Trainer Candidate - Rashmi Prabha Pandey
From: Rashmi Prabha Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 05:31:50 -0400

| | Tech Support Test

Name | Rashmi Prabha Pandey
E-mail | [email-masked]
Phone Number | (91) 8878153292
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Laxmi nagar delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sysnet global Pvt Ltd | Quality analyst | 22nd November, 2021 | 41200/-
Previous Employer 1 | Hcl infosystem | System engineer | 3rd March, 2021 | 22300/-
Previous Employer 2 | Renovision Pvt ltd | It helpdesk | 29th April, 2018 | 19000/-

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have 5 years of experience as a quality analyst. Handle huge government projects. There are more then 10000 customer care executive which is handled by me and team. We created whole quality team setup in last project. Organised many tests and having experience in live test calls, Call calibration, live bragging, many reports, QC tools.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my project we are getting RTI from our customer due to government projects. Once we get a escalation from customer but do not have recoded calls because 100% recoding was not possible. So that situation was difficult and to taking action against executive was more difficult because of lacking of prove. Somehow I managed to collect all the previous escalated emails and calls and get the actual faulty person behind the situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If customer is not returning back for same issue it means your service is good but if customer is not getting any issue it means your service is great. If we provide maximum resolution on our IVR or website or may be in advertisement then we get less query and able to handle properly and completely to our customer's issue.
What according to you makes you a good candidate for this position? | I have 5 years of experience in same domain. Handle 2 big government projects. Handle more then 1000 ccx. Managed all the fortnightly and monthly reports in my company for quality. Organised many training and test for ccx and leads. Having record of always increasing quality score and decreased complaint from customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |